body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button{padding:0;margin:0;}
fieldset, img{border:0;}
input, label, select, option, textarea, button, fieldset, legend{font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif; vertical-align:middle}
table{border-collapse:collapse;border-spacing:0;font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;}
ul,li{list-style:none;}
body{font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;color:#333; background:#f3f1f2;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
del{ font-family:georgia}
img{ vertical-align:top}
/* 共用 */
.dis{ display:none}
.left{ float:left}
.right{ float:right}
.clear{ clear:both}

a.b{ color:#FFF; text-decoration:none;}
a.b:hover{ color:#FFF; text-decoration:none;}

.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; width:100%; background:url(../images/banner-x_24.jpg) repeat-x; height:39px; overflow:hidden;  display:block;}





#top{ width:100%; height:112px; background:url(../images/logo-back_02.jpg) repeat-x;}
.logo{ width:1000px; height:112px; margin:0 auto;}
.logo-l{ float:left;}
.logo-r{ float:right;}

#menu{ width:100%; height:38px; background:url(../images/menu-back_09.jpg) repeat-x;}
.menu-b{ width:993px; height:35px; margin:0 auto;}
.menu-b li{ float:left; color:#FFF;font-family:"微软雅黑"; font-size:13px; width:101px; height:35px; text-align:center; line-height:35px; background:url(../images/shuxian_13.jpg) no-repeat;}
.menu-b li a{ float:left; font-family:"微软雅黑"; font-size:13px; color:#fff; width:100px; height:35px; text-align:center; line-height:35px; text-decoration:none;}
.menu-b li a:hover{ float:left; font-family:"微软雅黑"; font-size:13px; color:#fff; background:url(../images/menu-back-d_11.jpg) no-repeat; width:100px; height:35px;
text-align:center; line-height:35px; text-decoration:none;}

#banner{ width:100%; height:275px; background:#006696; padding-top:20px;}
.banner-l{ width:773px; height:243px;  margin:0 auto; background:url(../images/daoying_20.jpg) no-repeat;}

#content{ width:986px; height:209px; margin:0 auto; padding-top:23px;}
.home-about{ float:left; width:331px; padding-left:23px; height:206px; background:url(../images/home-about_24.jpg) no-repeat;}
.home-about li{ width:194px; padding-top:51px;}

.home-news{ float:left; margin-left:14px; width:297px; height:154px; padding-top:53px; padding-left:20px; background:url(../images/home-news_28.jpg) no-repeat;}
.home-news li{ float:left; width:260px; line-height:24px; height:24px; overflow:hidden;}
.home-news span{ float:left; line-height:24px; padding-right:10px; padding-top:12px;}

.home-contact{ float:right; width:273px; height:153px; padding-left:16px; padding-top:54px;  background:url(../images/home-contact_28.jpg) no-repeat;}
.home-contact li{ height:24px; line-height:24px;}

#home-partner{ width:968px; height:95px; margin:0 auto; background:url(../images/home-partner_35.jpg) no-repeat; padding-left:18px; padding-top:63px; margin-top:12px;}
#home-partner li{ float:left; margin-right:15px;}

#foot{ width:100%; float:left; height:84px; background:url(../images/foot-back_38.jpg) repeat-x; margin-top:20px;}
.bottom{ width:986px; height:66px; padding-top:18px; margin:0 auto;}
.bottom p{ float:left; margin-left:33px;}
.bottom li{ float:left; margin-left:20px; width:588px;}


#about{ width:986px; margin:0 auto; padding-top:20px;}
.left-cen{ float:left; width:241px;}
.about-left{ width:241px; background:url(../images/about-back_03.jpg) no-repeat;}
.about-left-list{ width:207px; height:57px; background:url(../images/about-list-back_03.jpg) no-repeat;}
.about-left-list h1{ color:#FFF; padding-top:31px; font-size:14px; padding-left:22px;}
.about-left-cen{ width:207px; background:url(../images/about-list-cen_05.jpg) repeat-x;}
.about-left-cen li{ line-height:30px; color:#FFF; width:207px; font-size:12px; margin-left:32px;}
.about-list-foot{ width:207px;}

.about-foot{ width:207px; height:179px;}
.about-tel-w{ padding-top:10px; color:#1f64a6;}
/*----------------------------------------------*/
.about-right{ float:right; width:715px;}
.about-right-top{ float:left; padding-left:20px; padding-top:2px; height:26px; background:url(../images/about-right-top_03.jpg) no-repeat; width:695px;}
.about-right-top h1{ color:#255676;}
.about-right-Content{ width:715px; padding-top:20px; }
.about-right-Content ul{ width:609px; margin:0 auto; padding-top:20px;}
.about-right-Content li{ color:#787878; line-height:35px;}
/*-----------------------------------------------*/
.news-right{ float:right; width:715px;}
.news-right-top{ float:left; padding-left:20px; padding-top:2px; height:26px; background:url(../images/about-right-top_03.jpg) no-repeat; width:695px;}
.news-right-top h1{ color:#255676;}
.news-right-Content{ width:715px; padding-top:20px; }
.news-right-Content ul{ width:609px; margin:0 auto;}
.news-right-Content li{ color:#787878; width:609px; padding-left:21px; height:32px; line-height:32px;}
/*-------------------------------------------------*/
.contact-right{ float:right; width:715px;}
.contact-right-top{ float:left; padding-left:20px; padding-top:2px; height:26px; background:url(../images/about-right-top_03.jpg) no-repeat; width:695px;}
.contact-right-top h1{ color:#255676;}
.contact-right-Content{ width:715px; margin-top:60px; }
.contact-right-Content ul{ width:609px; margin:0 auto;}
.contact-right-Content li{ float:left; color:#787878; line-height:35px;}
.contact-right-Content span{ float:right; margin-top:5px;}

a.new{ color:#373737; text-decoration:none;}
a.news:hover{ color:#008ccf; text-decoration:none;}

a.pro{ color:#FFF; text-decoration:none;}
a.pro:hover{ color:#fff; text-decoration:none;}